## libopengl-ruby 0.32f

=== Makefile ===
SHELL = /bin/sh
srcdir = .
VPATH = $(srcdir)

all: glut.so opengl.so

opengl.so: rbogl.c ogl.c glu.c rbogl.h
	@echo Now Making opengl extend module
	@$(MAKE) -f Makefile.ogl

glut.so: glut.c
	@echo Now Making glut extend module
	@$(MAKE) -f Makefile.glut

clean:
	@$(MAKE) -f Makefile.ogl clean
	@$(MAKE) -f Makefile.glut clean

distclean:
	@$(MAKE) -f Makefile.ogl distclean
	@$(MAKE) -f Makefile.glut distclean

install: glut.so opengl.so
	@$(MAKE) -f Makefile.ogl install
	@$(MAKE) -f Makefile.glut install

site-install: glut.so opengl.so
	@$(MAKE) -f Makefile.ogl site-install
	@$(MAKE) -f Makefile.glut site-install
