=== debian/control ===
Source: libopengl-ruby
Section: ruby
Priority: optional
Maintainer: Paul van Tilburg <paulvt@debian.org>
DM-Upload-Allowed: yes
Uploaders: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>,
 Deepak Tripathi <apenguinlinux@gmail.com>
Build-Depends: debhelper (>> 5.0.0), cdbs, ruby-pkg-tools, ruby1.8, ruby1.8-dev,
	       ruby1.9.1, ruby1.9.1-dev, libgl1-mesa-dev, freeglut3-dev
Standards-Version: 3.8.4
Homepage: http://ruby-opengl.rubyforge.org/
Vcs-Svn: svn://svn.debian.org/svn/pkg-ruby-extras/trunk/libopengl-ruby/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-ruby-extras/trunk/libopengl-ruby/

Package: libopengl-ruby
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: OpenGL binding for Ruby
 This library allows program written in Ruby to use the OpenGL API for
 graphics.
 .
 This is a dummy package to install the OpenGL library bindings for
 the default version of Ruby.

Package: libopengl-ruby1.8
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: OpenGL binding for Ruby 1.8
 This library allows program written in Ruby to use the OpenGL API for
 graphics.
 .
 This package is for ruby1.8

Package: libopengl-ruby1.9.1
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: OpenGL binding for Ruby 1.9.1
 This library allows program written in Ruby to use the OpenGL API for
 graphics.
 .
 This package is for ruby1.9.1
