=== debian/rules ===
#!/usr/bin/make -f
#
# CDBS file to build the Ruby/OpenGL package.

include /usr/share/cdbs/1/rules/debhelper.mk
#include /usr/share/ruby-pkg-tools/1/class/ruby-extconf-rb.mk
#include /usr/share/cdbs/1/rules/patchsys-quilt.mk
include /usr/share/ruby-pkg-tools/1/class/ruby-setup-rb.mk

binary-install/libopengl-ruby::
	find debian/$(cdbs_curpkg)/usr/share/doc/libopengl-ruby/examples \
	  -type f -exec chmod a-x {} \;
