=== debian/watch ===
version=3
http://ruby-opengl.rubyforge.org/dist/ruby-opengl-(.*)-ubuntu\.tar\.gz
